[Mapping]
; Following Skipped if not specified
Default_Codec_Mapping=No
AUX1_Src_Name=CD_IN
AUX2_Src_Name=MIDI
AUX3_Src_Name=W/Table
DAC_Src_Name=Wave
LINE_Src_Name=Line_IN
MIC_Src_Name=Mic
MIX_Src_Name=Mix
; ---

; Define for Internal Controls through 930 H/W
; Total maximum controls is 3
Total_Internal_Controls=1

; As an example and also need to set Default_Codec_Mapping=No
; If you would like to sync with DOS mixer, then Internal_Control_1_OnVal=0
;Total_Internal_Controls=1
Internal_Control_1_By=GPOUT1
Internal_Control_1_Name=3D
Internal_Control_1_OnVal=0

; Define for External Controls through external DLL
; Total maximum controls is 3
Total_External_Controls=0

; Available channels to control: 
; Master, Line_Out, Wave_Out, Midi_Out, CD_Out, Mic_Out, Line_In, Mic_In, 
; CD_In, Mix_In



